Foreman - Feature #23132

Port robottelo tests for bookmarks (foreman only)

04/05/2018 12:25 PM - Oleg Dovzhenko

Status: Closed

Priority: Normal

Assignee: Oleg Dovzhenko

Category: Tests

Target version: 1.18.0

Difficulty:

Triaged:

Bugzilla link:

Pull request: https://github.com/theforeman/foreman/p
ull/5409,

https://github.com/theforeman/foreman/p

ull/5689,

https://github.com/theforeman/foreman/p

ull/5693,

https://github.com/theforeman/foreman/p

ull/5818

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description
Port robottelo tier1 tests for bookmarks

Related Robottelo issue: https://github.com/Satellite QE/robottelo/issues/5907

Associated revisions

Revision 7¢c443776 - 04/11/2018 11:13 AM - Oleg Dovzhenko

Fixes #23132 - Port robottelo tests for bookmarks

Revision d1a3d78c - 04/11/2018 11:13 AM - Oleg Dovzhenko
Fixes #23132 - Fix seeds tests

Revision 8eb37a17 - 04/11/2018 11:13 AM - Oleg Dovzhenko
Fixes #23132 - Fix seeds tests

Revision 6b518448 - 06/14/2018 11:27 AM - Marek Hulan
Refs #23132 - stabilize bookmark test

Revision 6ea38911 - 07/22/2018 12:00 PM - Djebran Lezzoum
Refs #23132 - Robottelo tests - bookmarks (#5818)

History

#1 - 04/05/2018 12:37 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/5409 added

#2 - 04/11/2018 11:13 AM - Tomer Brisker

- translation missing: en.field_release set to 330

#3 - 04/11/2018 11:14 AM - Tomer Brisker

- Category set to Tests

#4 - 04/11/2018 12:02 PM - Oleg Dovzhenko
- Status changed from Ready For Testing to Closed
https://github.com/SatelliteQE/robottelo/issues/5907

- % Done changed from 0 to 100

Applied in changeset 7c443776e549e1f18cb54c504dfd48886c5¢d960.

#5 - 06/13/2018 11:25 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/5689 added

#6 - 06/14/2018 11:59 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/5693 added

#7 - 07/13/2018 07:06 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/5818 added
